﻿/*
サポートサイト登録用CSS
*/ 

/* フレーム */
fieldset#PanelDetail_supportsite {
  padding: 0;
  padding-top: 0;
  margin-top: 0;
}

/* ボタン */
.btn_small {
	width: 155px;
	height: 38px;
	line-height: 38px;
	padding: 0;
	cursor: pointer;
	color: #0083BA;
	background: url(../../images/submit_btn_small.gif) no-repeat -155px 0;
	border: none;
}

.btn_small_padding {
	width: 155px;
	height: 38px;
	line-height: 38px;
	padding: 0;
	cursor: pointer;
	color: #0083BA;
	background: url(../../images/submit_btn_small.gif) no-repeat -155px 0;
	border: none;
	margin-left: 170px;
}

.btn_smaller {
	width: 95px;
	height: 27px;
	line-height: 27px;
	padding: 0;
	cursor: pointer;
	color: #0083BA;
	background: url(../../images/submit_btn_smallest.gif) no-repeat -98px 0;
	border: none;
}

.btn_smallest {
	width: 50px;
	height: 27px;
	line-height: 27px;
	padding: 0;
	cursor: pointer;
	color: #0083BA;
	background: url(../../images/submit_btn_smallest.gif) no-repeat -98px 0;
	border: none;
}

/* ライン */
div#lineTYPE1
{
	border-bottom: thin groove #DCDCDC;
}

div#lineTYPE2
{
	border-bottom: thin groove #DCDCDC;
}

/* ファイルアップロード用 */
div.FileUploadInput
{   
	position: relative;
}   
    
input.file
{   
	position: relative;
	-moz-opacity: 0 ;
	z-index: 2;
	filter: alpha(opacity: 0);   
	opacity: 0;	
}   

/* ファイル一覧用 ヘッダー */
.FileUploadListHeader
{
	overflow:hidden;
}

/* 仮登録一覧 */
div#TMP_Entry
{   
	text-align:left;
}

/* 認定講師 */
.nintei_profile table
{
    border-style: None;
    border-collapse: separate;
}

.nintei_profile td
{
    border-style: None;
    border-collapse: separate;
}
